chiark / gitweb /
README.developers tells you to install wget too.
authorRichard Kettlewell <rjk@greenend.org.uk>
Sat, 31 Jan 2009 14:52:00 +0000 (14:52 +0000)
committerRichard Kettlewell <rjk@greenend.org.uk>
Sat, 31 Jan 2009 14:52:00 +0000 (14:52 +0000)
README.developers

index 807a873..d6f6f91 100644 (file)
@@ -12,7 +12,7 @@ Dependencies:
      apt-get install gcc libc-dev automake autoconf libtool libgtk2.0-dev \
                     libgc-dev libgcrypt-dev libpcre3-dev libvorbis-dev \
                     libao-dev libmad0-dev libasound2-dev libdb4.3-dev \
-                    libflac-dev vorbis-tools
+                    libflac-dev vorbis-tools wget
 
      (Use the bzr from backports, the one in etch is obsolete.)